﻿:root {
    --nav-hover: #b9f542bd;
    --article-bg: #f8bd013d;
    --background: #f2f9e4;
    --button: #89bd21bd;
}

#body-background {
    background: url("../images/BG_spring.JPG") no-repeat fixed;
}
@media (max-width: 600px) {
    #body-background {
        background: #f2f9e4;
    }
}